#this is the port gets selected if gateway started with default profile
server:
  port: 60022 

---
#this gets selected if gateway started with local profile, if no gateway-local.yml exist.
server:
  port: 60023 

spring:
  config:
    activate:
      on-profile: local

